<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sta/tdsta0401m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar niveles de estadísticas (tdsta0401m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar los niveles de estadísticas. El listado contiene el código de nivel, el tipo de nivel y los atributos de nivel vinculados al nivel de estadísticas. Puede elegir una selección de los códigos que ha especificado en la sesión <GUIRef href="/baanerp/td/sta/tdsta0601m000" role="session">Nivel de estadísticas (tdsta0601m000)</GUIRef>.</Paragraph>
		</AimSection>
	</HelpTopic>
</Session>
